@font-face {
	font-family: vazirmatn;
	src: url('../fonts/Vazirmatn[wght].woff2') format('woff2 supports variations'),
		 url('../fonts/Vazirmatn[wght].woff2') format('woff2-variations');
	font-weight: 100 900;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: rokh;
	font-style: normal;
	font-weight: 100;
	src:url('../fonts/Rokh-Thin.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
	font-family: rokh;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/Rokh-Regular.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
	font-family: rokh;
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/Rokh-Medium.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
	font-family: rokh;
	font-style: normal;
	font-weight: bold;
	src: url('../fonts/Rokh-Bold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
	font-family: rokh;
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/Rokh-ExtraBold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

@font-face {
	font-family: rokh;
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/Rokh-Black.woff') format('woff')  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}



